[粒子列表]
0=喷射火焰
1=喷射水

[喷射火焰]
Type=1		//类型(0-点粒子, 1-公告板粒子)
AniTexID=1	//动态贴图ID(公告板动态贴图)
Tex=		//贴图(点粒子)
MaxPar=25	//最大粒子数量
RelNum=1	//特征参数
RelInv=0.01	//释放间隔
Life=0.35	//生命周期
Size=3.5	//大小(点粒子)
ColorR=1.0	//颜色红(1.0 - 0.0)
ColorG=1.0	//颜色绿(1.0 - 0.0)
ColorB=1.0	//颜色蓝(1.0 - 0.0)
ColorA=1.0	//透明度(1.0 - 0.0)
Velocity=400.0	//速度
Var=10.0		//散射系数

[喷射水]
Type=1		//类型(0-点粒子, 1-公告板粒子)
AniTexID=2	//动态贴图ID(公告板动态贴图)
Tex=		//贴图(点粒子)
MaxPar=19	//最大粒子数量
RelNum=1	//特征参数
RelInv=0.01	//释放间隔
Life=0.35	//生命周期
Size=3.5	//大小(点粒子)
ColorR=1.0	//颜色红(1.0 - 0.0)
ColorG=1.0	//颜色绿(1.0 - 0.0)
ColorB=1.0	//颜色蓝(1.0 - 0.0)
ColorA=1.0	//透明度(1.0 - 0.0)
Velocity=400.0	//速度
Var=10.0		//散射系数